Login
17
Oct
2014

POODLE Vulnerability Fixes (Disable SSLv3 and SSLv2)

Introduction POODLE allows malicious attempts on a server's SSLv3 protocol via man in the middle attack. Anything web based that uses this protocol can be compromised. POODLE Fix For Apache And Nginx For Some Linux Flavors Nginx Web ServerEx: Ubun
By:
Mike P
Views: 0
15
Oct
2014

TCP Tuning

How to tune TCP connections on your network NOTE: These methods are best kept for dedicated servers with not many other applications running. For example, a dedicated Syncrify Server. In this blog, we're going to explore and optimize some factors t
By:
Mike P
Views: 0
6
Oct
2014

SynaMan, PCI Compliance and SSL Vulnerability Scan Ratings

PCI Compliance and SynaMan Online File SharingNOTE: The latest SynaMan distribution does not have this issue because it ships with Java 1.7 and an enhanced set of key types. This article is only relevant for versions of SynaMan using Java 1.6.In the sear
By:
Mike P
Views: 0

Archives

Bloggers

Navigation

Social Media

Powered by 10MinutesWeb.com